apiVersion: v1
kind: Service
metadata:
  name: gitlab-push-eventsource-svc
  namespace: foxhunt
  labels:
    app.kubernetes.io/name: gitlab-push-eventsource
    app.kubernetes.io/part-of: foxhunt
spec:
  type: ClusterIP
  ports:
    - port: 12000
      targetPort: 12000
      protocol: TCP
  selector:
    eventsource-name: gitlab-push
